/* BASIC css start */
#header {
  position: fixed;
  height: 120px;
  width: 100%;
  z-index: 200;
  background: #fff;
  top: 0;
  left: 0;
  right: 0;
}
#header .headerWrap {
  width: 100%;
  max-width: 1240px;
  margin: auto;
    height: 80px;
}
#header .headerArea {
  width: 100%;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}
#header .logo {
}
#header .logo a {
  font-size: 32px;
  font-weight: bold;
}

.search-box {
  flex: 1;
}

.search-box fieldset {
  display: flex;
  align-items: center;
  padding-right: 10px;
  border-radius: 18px;
  border: 1px solid #d9d9d9;
  width: 100%;
}

.search-box input {
  width: 100%;
  padding: 8px 12px;
  box-sizing: border-box;
  font-size: 16px;
  border: 0;
  background: none;
}

#header .right {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-end;
}


#header .gnb {
}

#header .gnb ul {display: flex;gap: 10px;}
#header .gnb ul li {
  position: relative;
  display: flex;
  align-items: center;
}
#header .gnb ul li:after {
  content: "/";
  margin-left: 10px;
}
#header .gnb ul li:last-child:after {
  content: none;
}
#header .gnb ul li a {
  display: block;
  font-size: 11px;
  color: #000;
  z-index: 10;
}
#header .gnb ul li a.btn_searchOpen {
  font-size: 20px;
  margin-top: -5px;
}
#header .gnb ul li .bubble {
  position: absolute;
  top: 8px;
  left: -4px;
  text-align: center;
}
#header .gnb ul li .bubble i {
  line-height: 6px;
  color: #bbb;
  vertical-align: bottom;
}
#header .gnb ul li .bubble .inner {
  padding: 2px 5px;
  color: #fff;
  border-radius: 5px;
  background: #bbb;
}
#header .gnb ul li .cartNum {
  background: #e3e3e3;
  width: 20px;
  height: 20px;
  text-align: center;
  border-radius: 100px;
  padding: 0 8px;
  margin-left: 3px;
}

#header .gnb ul li .search {
  display: none;
  position: absolute;
  top: 43px;
  right: 0;
  background-color: #2e2e2e;
  width: 210px;
  height: 44px;
  z-index: 10;
}
#header .gnb ul li .search input {
  width: 170px;
  height: 44px;
  border: none;
  background: none;
  padding-left: 10px;
  font-size: 13px;
  color: #fff;
}
#header .gnb ul li .search .btn_search {
  position: absolute;
  top: 8px;
  left: 182px;
  font-size: 20px;
  color: #fff;
}
#header .gnb ul li .search .btn_searchClose {
  position: absolute;
  top: -49px;
  right: -11px;
  width: 31px;
  height: 44px;
  font-size: 20px;
  background-color: #fff;
}
#header .gnb ul li :hover .search .btn_searchClose {
  color: #000;
}

#header .boardArea {
}
#header .boardArea ul {
  display: flex;
  align-items: center;
  gap: 10px;
  white-space: nowrap;
}

#header .boardArea li {
  position: relative;
  display: flex;
  align-items: center;
}
#header .boardArea li:after {
  content: "/";
  margin-left: 10px;
}
#header .boardArea li:last-child:after {
  content: none;
}

#header .menu-list-box {
  background: #57822b;
}

#header .menu-list {
  display: flex;
  align-items: center;
  height: 40px;
  gap: 30px;
  justify-content: center;
  white-space: nowrap;
}

#header .menu-list a {
    color: #fff;
}


#header .tmenu {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}


#header .tmenu2 {
   position: absolute;
   background: #466d1e;
   top: 100%;
   right: -26px;
   padding: 12px 8px;
   display: none;
   flex-direction: column;
   gap: 8px;
   text-align: center;
}

#header .tmenu2.on {
    display: flex;
}

/* BASIC css end */

